=== debian/changelog ===
ocamlify (0.0.1-3) unstable; urgency=low

  * Team upload
  * Recompile with OCaml 3.12.1 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 02 Nov 2011 07:23:22 +0100

ocamlify (0.0.1-2) unstable; urgency=low

  * Team upload
  * Rebuild with OCaml 3.12.0 (no changes)
  * debian/control: add Homepage field
  * Add debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 17 Apr 2011 21:00:49 +0200

ocamlify (0.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #602913)

 -- Sylvain Le Gall <gildor@debian.org>  Wed, 17 Nov 2010 22:09:41 +0100
