=== debian/control ===
Source: ocamlify
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Sylvain Le Gall <gildor@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 ocaml-nox (>= 3.11.1-3~),
 dh-ocaml (>= 0.9.0~),
 ocaml-findlib
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlify.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlify.git
Homepage: http://ocamlify.forge.ocamlcore.org/

Package: ocamlify
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${ocaml:Depends}
Description: include files in OCaml code
 This program allows to copy files inside OCaml code. It uses a first file that
 describes the other files that must be included and the type of OCaml variable
 it should create. It can also describe dependencies to other files, in order
 to generate .depends files for make.
