## ocamlify 0.0.2

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 ################################################################################
 
 # OASIS_START
-# DO NOT EDIT (digest: c670bbc06ab2e6f432b790475d6ad412)
+# DO NOT EDIT (digest: bc1e05bfc8b39b664f29dae8dbd3ebbb)
 
 SETUP = ocaml setup.ml
 
@@ -33,11 +33,17 @@
 test: setup.data build
 	$(SETUP) -test $(TESTFLAGS)
 
+all: 
+	$(SETUP) -all $(ALLFLAGS)
+
 install: setup.data
 	$(SETUP) -install $(INSTALLFLAGS)
 
 uninstall: setup.data
 	$(SETUP) -uninstall $(UNINSTALLFLAGS)
+
+reinstall: setup.data
+	$(SETUP) -reinstall $(REINSTALLFLAGS)
 
 clean: 
 	$(SETUP) -clean $(CLEANFLAGS)
@@ -48,7 +54,7 @@
 setup.data:
 	$(SETUP) -configure $(CONFIGUREFLAGS)
 
-.PHONY: build doc test install uninstall clean distclean configure
+.PHONY: build doc test all install uninstall reinstall clean distclean configure
 
 # OASIS_STOP
 
@@ -57,20 +63,11 @@
 	  -false -o -type f \
 	  | xargs headache -h _header -c _headache.config
 
-dist: setup.data
-	if ! [ "$$(darcs diff | wc -l)" = 0 ]; then \
-	  echo E: Uncommited changes >&2 ; exit 1; \
-	fi
-	$(MAKE) test
-	$(MAKE) dist-step2
+.PHONY: headache
 
--include setup.data
-dist-step2:
-	darcs dist --dist-name $(pkg_name)-$(pkg_version)
-	if ! (darcs query tag | grep "$(pkg_version)" > /dev/null); then \
-	  darcs tag "$(pkg_version)"; \
-	else \
-	  echo W: Version $(pkg_version) already tagged >&2; \
-	fi 
-	gpg -s -a -b "$(pkg_name)-$(pkg_version).tar.gz"
+deploy:
+	admin-gallu-deploy --verbose \
+		--forge_upload --forge_group ocamlify --forge_user gildor-admin
 
+.PHONY: deploy
+
