=== debian/changelog ===
ocamlify (0.0.2-3build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 14:57:10 -0600

ocamlify (0.0.2-3) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from Uploaders.

  [ Mehdi Dogguy ]
  * Rebuild with OCaml 4.02.3

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 10 Oct 2015 19:15:21 +0200

ocamlify (0.0.2-2) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:22:29 +0100

ocamlify (0.0.2-1) experimental; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Compile with OCaml >= 4
  * Update Vcs-*

  [ Sylvain Le Gall ]
  * New upstream version.

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Jul 2013 21:34:36 +0200
