=== debian/control ===
Source: ocamlify
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 ocaml-nox (>= 4),
 dh-ocaml (>= 0.9.0~),
 ocaml-findlib
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocamlify.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocamlify.git
Homepage: http://ocamlify.forge.ocamlcore.org/

Package: ocamlify
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${ocaml:Depends}
Description: include files in OCaml code
 This program allows one to copy files inside OCaml code. It uses a first file
 that describes the other files that must be included and the type of OCaml
 variable it should create. It can also describe dependencies to other files,
 in order to generate .depends files for make.
