=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=53 .*/ocamlify-(.*)\.tar\.gz
# Upstream darcs repository:
#   http://forge.ocamlcore.org/scm/browser.php?group_id=53&repo_name=ocamlify
